uuid: 1f915fca-b649-4bb6-8c25-c340e6c7f6e0
langcode: en
status: true
dependencies:
  module:
    - profile
_core:
  default_config_hash: QWiXic0BIuoYYgvkiSTxsCsPPi7k1mYuHOTIAPhoT4Q
id: profile_unpublish_action
label: 'Unpublish selected profile'
type: profile
plugin: profile_unpublish_action
configuration: {  }
